name: 'Test Install Requirements'
type: profile
hidden: true
description: 'Support profile for testing install requirements.'
# version: VERSION

# Information added by Drupal.org packaging script on 2026-01-08
version: '11.3.2'
project: 'drupal'
datestamp: 1767865835
